@charset "utf-8";
/* CSS Document */


/***********************************
 ********** DW CUSTOM CSS **********
 ***********************************/
 
ul.comments {
	margin-bottom: 5px;
	padding: 2px 6px 2px 0;
}
ul.comments li {
	background:transparent url(../images/sprites/travel-icons.gif) no-repeat scroll -7px -164px;
	padding-left: 12px;
	line-height: 16px;
	margin-bottom: 10px;
}
ul.comments li h5 {
	margin-bottom: 3px;
}
ul.comments li span {
	display: block;
	margin-left: 15px;
}
ul.comments li span.whosaid {
	font-weight: bold;
}
ul.comments li span.text {
	font-size: 0.9em;
	font-style: italic;
}
#calendar ul {
	margin: 0 6px;
	background-color: #ddd;
}
#calendar ul li {
	float: left;
	width: 61px;
	padding: 3px;
	background-color: #ddd;
}
#calendar ul li a, #calendar ul li a:link, #calendar ul li a:visited, #calendar ul li a:active {
	display: block;
	text-align: center;
	padding: 3px;
	text-decoration: none;
	border: 3px solid #ddd;
}
#calendar ul li a:hover, #calendar ul li a.selected {
	border: 3px solid #C00;
}
#calendar ul li.calendar-even a {
	background-color: #ccc;
}
#calendar ul li.calendar-odd a {
	background-color: #eee;
}
#calendar .weekday {
	font-weight: bold;
	text-transform:uppercase;
	line-height: 1.2em;
	vertical-align: middle;
}
#calendar .monthday {
	font-weight: bold;
	text-transform:uppercase;
	line-height: 1.3em;
	font-size: 1.7em;
	vertical-align: middle;
}
#calendarItens .tabcontent {
	margin: 0;
	margin-left: 6px;
	width: 459px;
	background-color: #ddd;
	padding: 5px;
}
#calendarItens .tabcontent .listHolder {
	margin: 0;
	padding: 3px;
	border: 1px solid #ccc;
	background-color: #fff;
}
#calendarItens .tabcontent .listHolder h4 {
	display: inline;
}
#calendarItens .tabcontent .listHolder h4 .section {
	font-size: 0.8em;
}
#calendarItens .tabcontent .listHolder .eventDate {
	display: block;
	margin-top: 5px;
	font-size: 0.9em;
	color: #aaa;
}
#calendarItens .tabcontent .listHolder .eventText {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.3em;
}
#map-main {
	float: left;
	padding-top: 0px;
	width: 770px;
	margin: 0;
}
#map-content {
	margin-top: 0px;
	padding: 0;
	width: 770px;
}
#map-maincontent {
	float: left;
	width: 630px;
}
#theMapContent {
	margin-top: 0px;
	width: 100%;
}
#mapviewer {
	width: 100%;
	height: 400px;
	border: 1px solid #b1b1b1;
}
.commentInput {
	width: 300px;
	background: #eee;
	background-image: url("../images/search_bg.jpg");
	margin-right: 6px;
	margin-top: 1px;
	border-width: 0;
	line-height: 15px;
}
.tos-colors-aroundtown, .color-aroundtown, .tos-colors-na-cidade, .color-na-cidade {
	color: #65c267;
}
.tos-colors-restaurants, .color-restaurants, .tos-colors-restaurantes, .color-restaurantes, .tos-colors-cafes, .color-cafes, .tos-colors-bars, .color-bars, .tos-colors-bares, .color-bares {
	color: #ff6600;
}
.tos-colors-art, .tos-colors-arte, .color-art, .color-arte {
	color: #f267a8;
}
.tos-colors-film, .tos-colors-cinema, .color-film, .color-cinema {
	color: #519CBA;
}
.tos-colors-gay-lesbian, .tos-colors-gls, .color-gay-lesbian, .color-gls {
	color: #fc8821;
}
.tos-colors-music, .tos-colors-musica .color-music, .color-musica {
	color: #00aeec;
}
.tos-colors-nightclubs, .tos-colors-noite, .color-nightclubs, .color-noite,
.tos-colors-baladas, .color-baladas {
	color: #005AA6;
}
.tos-colors-theatre-dance, .tos-colors-teatro-danca, .color-theatre-dance, .color-teatro-danca {
	color: #f05d63;
}
.tos-colors-sports-fitness, .tos-colors-esporte-saude, .color-sports-fitness, .color-esporte-saude {
	color: #A5CF4E;
}
.tos-colors-shopping-style, .tos-colors-compras-estilo, .color-shopping-style, .color-compras-estilo {
	color: #D11D66;
}
.tos-colors-hotels, .tos-colors-hoteis, .color-hotels, .color-hoteis {
	color: #969;
}
.tos-colors-travel, .tos-colors-viagem, .color-travel, .color-viagem {
	color: #2bd3e6;
}
.tos-bgcolors- {
	background-color: #EB1C24;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors- {
	background-image: none;
	color: #fff !important;
	background-color: #EB1C24;
	border:1px solid #EB1C24;
}
.tos-bgcolors-aroundtown, .tos-bgcolors-na-cidade {
	background-color: #65c267;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-aroundtown:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-aroundtown, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-na-cidade:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-na-cidade {
	background-image: none;
	color: #fff !important;
	background-color: #65c267;
	border:1px solid #65c267;
}
.tos-bgcolors-restaurants, .tos-bgcolors-restaurantes, .tos-bgcolors-cafes, .tos-bgcolors-bars, .tos-bgcolors-bares {
	background-color: #ff6600;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-restaurants:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-restaurants, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-restaurantes:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-restaurantes, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-cafes:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-cafes, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-bars:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-bars, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-bares:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-bares {
	background-image: none;
	color: #fff !important;
	background-color: #ff6600;
	border:1px solid #ff6600;
}
.tos-bgcolors-art, .tos-bgcolors-arte {
	background-color: #f267a8;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-art:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-art, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-arte:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-arte {
	background-image: none;
	color: #fff !important;
	background-color: #f267a8;
	border:1px solid #f267a8;
}
.tos-bgcolors-film, .tos-bgcolors-cinema {
	background-color: #519CBA;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-film:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-film, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-cinema:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-cinema {
	background-image: none;
	color: #fff !important;
	background-color: #519CBA;
	border:1px solid #519CBA;
}
.tos-bgcolors-gay-lesbian, .tos-bgcolors-gls {
	background-color: #fc8821;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-gay-lesbian:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-gay-lesbian, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-gls:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-gls {
	background-image: none;
	color: #fff !important;
	background-color: #fc8821;
	border:1px solid #fc8821;
}
.tos-bgcolors-music, .tos-bgcolors-musica {
	background-color: #00aeec;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-music:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-music, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-musica:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-musica {
	background-image: none;
	color: #fff !important;
	background-color: #00aeec;
	border:1px solid #00aeec;
}
.tos-bgcolors-nightclubs, .tos-bgcolors-noite, .tos-bgcolors-baladas {
	background-color: #005AA6;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-nightclubs:hover,
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-nightclubs, 
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-noite:hover, 
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-noite, 
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-baladas:hover, 
.top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-baladas {
	background-image: none;
	color: #fff !important;
	background-color: #005AA6;
	border:1px solid #005AA6;
}
.tos-bgcolors-theatre-dance, .tos-bgcolors-teatro-danca {
	background-color: #f05d63;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-theatre-dance:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-theatre-dance, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-teatro-danca:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-teatro-danca {
	background-image: none;
	color: #fff !important;
	background-color: #f05d63;
	border:1px solid #f05d63;
}
.tos-bgcolors-sports-fitness, .tos-bgcolors-esporte-saude {
	background-color: #A5CF4E;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-sports-fitness:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-sports-fitness, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-esporte-saude:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-esporte-saude {
	background-image: none;
	color: #fff !important;
	background-color: #A5CF4E;
	border:1px solid #A5CF4E;
}
.tos-bgcolors-shopping-style, .tos-bgcolors-compras-estilo {
	background-color: #D11D66;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-shopping-style:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-shopping-style, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-compras-estilo:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-compras-estilo {
	background-image: none;
	color: #fff !important;
	background-color: #D11D66;
	border:1px solid #D11D66;
}
.tos-bgcolors-hotels, .tos-bgcolors-hoteis {
	background-color: #969;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-hotels:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-hotels, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-hoteis:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-hoteis {
	background-image: none;
	color: #fff !important;
	background-color: #969;
	border:1px solid #969;
}
.tos-bgcolors-travel, .tos-bgcolors-viagem {
	background-color: #2bd3e6;
}
.top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-travel:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-travel, .top-navigation-menu ul li:hover a.item-top.no-dropdown.tos-bgcolors-viagem:hover, .top-navigation-menu ul li.currMM a.item-top.no-dropdown.tos-bgcolors-viagem {
	background-image: none;
	color: #fff !important;
	background-color: #2bd3e6;
	border:1px solid #2bd3e6;
}
.top-navigation-menu ul li.currMM span.title {
	color: #FFF !important;
}
#mostViewed {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	margin-left: 5px;
}
.mvTabContent {
	border:1px solid #AAA;
	padding: 3px;
}
#mostViewed li {
	float: left;
	width: 100px;
	height: 26px;
	text-align: center;
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
}
#mostViewed li.last {
	width: 0;
	border-top:1px solid #AAA;
}
#mostViewed li a, #mostViewed li a:link, #mostViewed li a:visited, #mostViewed li a:active {
	display: inline-block;
	width: 100px;
	font-size: 13px;
	line-height: 26px;
	height: 26px;
	vertical-align: middle;
	color: #333;
	background-color: #e0e0e0;
}
#mostViewed li a:hover, #mostViewed li a.selected {
	font-weight: bold;
	background-color: #fff;
}
/*below map*/
#mostViewed li.wmore {
	float: left;
	width: 150px;
	height: 26px;
	text-align: center;
	border-top:1px solid #AAA;
	border-right:1px solid #AAA;
}
#mostViewed li.wmore.first {
	border-left:1px solid #AAA;
}
#mostViewed li.wmore a, #mostViewed li.wmore a:link, #mostViewed li.wmore a:visited, #mostViewed li.wmore a:active {
	display: inline-block;
	width: 150px;
	font-size: 14px;
	line-height: 26px;
	height: 26px;
	vertical-align: middle;
	color: #333;
	background-color: #e0e0e0;
}
#mostViewed li.wmore a:hover, #mostViewed li.wmore a.selected {
	font-weight: bold;
	background-color: #fff;
}
.top-navigation-menu ul li span.title {
	display: block;
	padding: 2px 3px 0 4px;
}
body.rio-de-janeiro_br.osWindows .top-navigation-menu ul li span.title {
	padding: 2px 5px 0 4px !important;
}
body.rio-de-janeiro_br.osMac .top-navigation-menu ul li span.title {
	padding: 2px 4px 0 4px !important;
}
body.rio-de-janeiro_br.osMac .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 4px 0 5px !important;
}
body.rio-de-janeiro_br.osMac.browserFirefox .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 4px 0 4px !important;
}
body.rio-de-janeiro_br.osWindows .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 5px 0 5px !important;
}
body.rio-de-janeiro_br.osWindows.browserFirefox .top-navigation-menu ul li span.title {
	padding: 2px 4px 0 4px !important;
}
body.rio-de-janeiro_br.osWindows.browserFirefox .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 4px 0 4px !important;
}
body.rio-de-janeiro_en.osWindows .top-navigation-menu ul li span.title {
	padding: 2px 3px 0 4px !important;
}
body.rio-de-janeiro_en.osWindows .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 4px 0 4px !important;
}
body.rio-de-janeiro_en.osWindows.browserFirefox .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 3px 0 4px !important;
}
body.sao-paulo_br.osWindows .top-navigation-menu ul li span.title {
	padding: 2px 7px 0 6px !important;
}
body.sao-paulo_br.osMac .top-navigation-menu ul li span.title {
	padding: 2px 6px 0 5px !important;
}
body.sao-paulo_br.osWindows .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 7px 0 7px !important;
}
body.sao-paulo_br.osWindows.browserFirefox .top-navigation-menu ul li span.title {
	padding: 2px 6px 0 6px !important;
}
body.sao-paulo_en.osWindows .top-navigation-menu ul li span.title {
	padding: 2px 7px 0 6px !important;
}
body.sao-paulo_en.osMac .top-navigation-menu ul li span.title {
	padding: 2px 6px 0 6px !important;
}
body.sao-paulo_en.osMac .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 6px 0 7px !important;
}
body.sao-paulo_en.osWindows .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 7px 0 7px !important;
}
body.sao-paulo_en.osWindows.browserFirefox .top-navigation-menu ul li span.title {
	padding: 2px 6px 0 6px !important;
}
body.sao-paulo_en.osWindows.browserFirefox .top-navigation-menu ul li:nth-child(odd) span.title {
	padding: 2px 7px 0 6px !important;
}
body.sao-paulo_en .top-navigation-menu ul li span.title {
	padding: 2px 7px 0 7px;
}
.global-header {
	overflow:visible;
}
.global-header .top-ads {
	width: 828px;
	vertical-align: bottom;
	text-align: right;
	min-height: 90px;
	padding: 0;
	margin-left: 150px;
	position: absolute;
	z-index: 999;
}
.sb-venue-container {
	width: 100px;
	float: left;
}
div#major-attractions.element-wrapper .sb-venue-container.navigation {
	width: 100%;
	float: left;
}
.sb-venue-container * {
	margin-bottom: 4px;
}
.sb-venue-container div.image-wrapper {
	margin-bottom: 7px;
}
.sb-venue-container.odd {
	margin: 0 8px;
}
.sb-venue-container .venue-info {
	margin-bottom: 10px;
}
.sb-venue-container .venue-info a, .sb-venue-container .venue-info p, .sb-venue-container .venue-info img {
	margin-bottom: 0;
}
.sb-venue-container .venue-info span {
	font-weight: bold;
	display: block;
	margin-bottom: 2px;
}
#major-attractions h4 {
	font-size: 1.17em;
	color: #333;
}
div.nav-related div.element-wrapper, div.nav-related div.sb-venue-container, div.nav-related div.listHolder, div.nav-related div.thisWeekEvent, div.nav-related div.clearer {
	margin-bottom: 0px;
}
div#major-attractions.element-wrapper .dotted-border-top, .sb-venue-container.navigation * {
	margin-bottom: 0;
}
div#major-attractions.element-wrapper .dotted-border-top, .sb-venue-container.navigation .dotted-border-top {
	padding: 6px 0;
}
ul.shareIconsInline {
	margin:0;
	padding: 0;
	list-style: none;
}
ul.shareIconsInline li {
	float: left;
	margin-right: 3px;
}
ul.shareIconsInline li.text {
	padding-top: 3px;
	font-size: 1.1em;
}
ul.shareIconsInline li.separator {
	font-size: 0.1em;
	width: 7px;
}
div.image-container, div.no-image-below {
	margin-bottom: 5px;
}
.side-search-submit {
	background-image: url("../images/search-button.gif");
	background-repeat: no-repeat;
	height: 23px;
	width: 65px;
	color: #FFF;
	cursor: pointer;
	vertical-align: top;
	float:right;
}
.side-search-submit span {
	display: none;
}
.input {
	font-size: 13px;
}
.input option {
	font-size: 13px;
}
.input option.disabled {
	color:#666;
}
div.feature-body, div.feature-body p {
	font-size: 14px;
	line-height: 20px;
}
.feature-body hr, #venue-review hr {
	display: block;
	border: none;
	height: 1px;
	margin: 0 0 10px 0;
	background-color: #aaa;
}
.feature-body h6, #venue-review h6, .feature-body h3, #venue-review h3 {
	margin: 3px 0;
}
.feature-body .picleft, #venue-review .picleft, .feature-body table[align=left], #venue-review table[align=left] {
	float: left;
	margin: 0 10px 5px 0;
}
.feature-body .picright, #venue-review .picright, .feature-body table[align=right], #venue-review table[align=right] {
	float: right;
	margin: 0 0 5px 10px;
}
.feature-body table caption, #venue-review table caption {
	font-size: 10px;
	text-align: right;
	line-height: 13px;
	color: #c8c8c8 !important;
	font-style:italic;
}
.feature-body table[align=right] td, #venue-review table[align=right] td, .feature-body table[align=left] td, #venue-review table[align=left] td {
    font-size: 12px;
    line-height: 12px;
    text-align: right;
    margin: 0;
}
.feature-body h2, #venue-review h2 {
	margin-bottom: 5px;
}
.feature-body ul, #venue-review ul, .feature-body ol, #venue-review ol {
	margin-bottom: 5px;
	padding: 2px 6px 2px 0;
}
.feature-body ul li, #venue-review ul li {
	padding-left: 12px;
	background:transparent url(../images/sprites/travel-icons.gif) no-repeat scroll -7px -162px;
}
/** IE Hack -- To ensure consistent instep of numbered lists **/
.feature-body ol, #venue-review ol {
	list-style: decimal outside; /* decimal-leading-zero not supported by IE */
	margin: 0 0 5px 25px;
 *margin: 0 0 5px 30px;
	font-size:1em;
	line-height:16px;
}
.feature-body ol li, #venue-review ol li {
	color: #ed1b24;
	clear: both;
}
div.feature-body p, #venue-review p {
	margin-bottom: 14px;
}
#venue-review, #venue-review p {
	font-size: 14px;
	line-height: 20px;
}
.top-navigation .left-column a {
	margin-right: 12px;
}
div.top-navigation div.left-column {
	width: 69%;
}
div.top-navigation ul.right-column {
	width: 31%;
}
.top-navigation .left-column a.to-worldwide, .top-navigation .left-column a.tos-home, .top-navigation .left-column a.tos-comp, .top-navigation .left-column a.tos-feat, .top-navigation .left-column a.tos-news, .top-navigation .left-column a.tos-beta {
	padding-left: 32px;
}
div.spacer {
	line-height: 20px;
}
#flashBanner {
	position: absolute;
	height: 90px;
	z-index: 999999;
}
.top-navigation .left-column a.tos-home {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px 0px;
	margin-right: 8px;
}
.top-navigation .left-column a.tos-home:hover {
	background-position: 4px -25px;
}
.top-navigation .left-column a.tos-comp {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -100px;
	margin-right: 8px;
}
.top-navigation .left-column a.tos-comp:hover {
	background-position: 4px -125px;
}
.top-navigation .left-column a.tos-feat {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -50px;
	margin-right: 8px;
}
.top-navigation .left-column a.tos-feat:hover {
	background-position: 4px -75px;
}
.top-navigation .left-column a.tos-news {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -150px;
	margin-right: 8px;
}
.top-navigation .left-column a.tos-news:hover {
	background-position: 4px -175px;
}
.top-navigation .left-column a.tos-beta {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 4px -200px;
	margin-right: 8px;
}
.top-navigation .left-column a.tos-beta:hover {
	background-position: 4px -225px;
}
.top-navigation .left-column a.to-worldwide {
    background: transparent url(../images/sprites/travel-icons.gif) no-repeat scroll 4px -97px;
    margin-right: 5px;
}
.top-navigation .left-column a.to-worldwide:hover {
    background-position: 4px -128px;
}

div.skyHighBanner {
	margin: 0 auto;
	width: 950px;
	margin-bottom: 10px;
}
span.beta {
	float:left;
	letter-spacing: 1px;
	font-size: 1.166em;
	margin-top: 5px;
}
#childof-id-sections a:hover span {
	color: #ED1B24;
}
.mvTabContent em {
	font-size: 9px;
}
.topEnts th {
	background-color: #666;
	color: #fff;
}
.topEnts td {
	font-size: 13px;
	line-height: 15px;
	padding: 3px;
}
.topEnts .odd {
	background-color: #eee;
}
.topEnts small {
	font-size: 10px;
	font-style: italic;
}
a.top_signup, a.top_signup:link, a.top_signup:visited, a.top_signup:active {
	float: right;
	clear: both;
	display: inline-block;
	color: #fff !important;
	text-decoration: none;
	padding: 5px;
	background-color: #ED1B24;
	border: 1px solid #ED1B24;
	margin: 10px;
}
a.top_signup:hover {
	background-color: #fff;
	color: #ED1B24 !important;
}
span.top-club {
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 0 -255px;
	font-size: 1.1em;
	line-height: 1.5em;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
	letter-spacing: 0;
}
#venue-show span.top-club {
	margin-left: 5px;
}
div.review-container a,
div.review-container a strong, div.review-container a b,
div.review-container a em, div.review-container a i {
	color: #0099FF;
}
div.review-container a:hover,
div.review-container a:hover strong, div.review-container a:hover b,
div.review-container a:hover em, div.review-container a:hover i {
	color: #ED1B24;
}
/*weather widget*/
.weatherInfo {
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #055988;
	margin-top: 20px;
}
.weatherInfo .high {
	color: #EF1C2F;
}
.weatherInfo .low {
	color: #3FB1F7;
}
.sydneyLogo {
	float: right;
	width: 125px;
	height: 40px;
}
.starsbg {
	background-image:url(../images/stars_off.gif);
	background-repeat: no-repeat;
	width: 79px !important;
	height: 20px !important;
	display: block;
	float: right;
	margin: 5px 5px 0 0;
}
.thestars {
	background-image:url(../images/stars_on.gif);
	background-repeat: no-repeat;
	height: 20px !important;
	display: block;
	float: none;
}
div.standfirst {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	color: #333;
}
div.standfirst p {
	line-height: 22px;
}
span.more a {
	color: #0099ff;
}
span.more a:hover, .mvTabContent a:hover {
	color: #ED1B24;
}
.thisWeekEvent h5, .thisWeekEvent p {
	margin-bottom: 4px;
}
#hot-picks div.thisWeekEvent {
	margin-bottom: 10px !important;
}
div.standfirst p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 18px;
	color: #333;
}
#result-container div.result div.left-column {
	width: 450px !important;
}
#result-container div.result div.left-column div.resultContainer {
	float: left;
	margin-bottom: 5px;
}
#result-container div.result div.left-column div.image {
	width: 152px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
html {
	display: block !important;
}
ul.comments li span.text {
	font-style: normal;
}
div.twtr-widget, div.twtr-widget div {
	margin: 0;
}
/* google CSE */
div.gs-title {
	text-decoration: none !important;
	margin-bottom: 3px;
	height: auto !important;
}
a.gs-title, a.gs-title b {
	color: #333 !important;
	font-size: 14px !important;
	font-weight: bold;
	text-decoration: none !important;
}
a.gs-title:hover, a.gs-title:hover b {
	color: #ed1b24 !important;
}
div.gs-snippet {
	font-size: 12px !important;
	line-height: 15px !important;
}
div.gs-visibleUrl-short {
	display: none !important;
}
div.gs-visibleUrl-long {
	display: block !important;
	font-size: 12px !important;
	line-height: 15px !important;
	color: #09f !important;
}
div.gsc-result {
	padding: 14px 0 15px 0 !important;
	border-bottom: 1px solid #aaa !important;
	margin: 0 !important;
}
.gsc-cursor-box {
	text-align: center !important;
	margin-top: 10px !important;
	border-bottom: 1px dotted #aaa !important;
	padding-bottom: 8px !important;
}
.gsc-cursor-page {
	text-decoration: none !important;
	color: #333 !important;
	padding: 1px 5px;
	border-left: 1px solid #aaa !important;
	margin: 0 !important;
}
.gsc-cursor-page:hover {
	color: #ed1b24 !important;
}
.gsc-cursor-current-page {
	color: #ed1b24 !important;
}
.gsc-cursor {
	border-right: 1px solid #aaa !important;
	font-size: 12px !important;
	line-height: 12px !important;
}
/* Home Promo Link */
#homePromoLink {
	background-image:url(../images/home_promo_link.gif);
	padding: 10px;
	margin-bottom: 20px;
}
#homePromoLink .inner {
	padding: 5px;
	background-color: #fff;
}
#homePromoLink .inner a p {
	color: #999;
	font-size: 12px;
	line-height: 15px;
}
#homePromoLink .inner a h4 {
	color: #EB1C24;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.1;
}
#homePromoLink a:hover h4, #homePromoLink a:focus h4 {
	color:#333
}
#cityLangSelector .lang {
	display: block;
	background: transparent url(../images/sprites/tos-icons.gif) no-repeat scroll 0 -200px;
	padding: 5px 10px 7px 30px;
}
#cityLangSelector .lang:hover {
	background-position: 0 -225px;
	color: #fff;
	background-color: #333;
}
.citySelector {
	height: 30px;
	float: left;
	padding: 30px 0;
	background: transparent url(../images/cities-bg.gif) no-repeat scroll center center;
	text-align: center;
	width: 118px;
}
address {
	font-style: normal;
}
div.dual-column-details .column-contact {
	width: 155px;
}
.citySelector select {
	font-size: 10px;
	width: 85px;
}
.top-navigation .right-column a.tos-booking {
	padding-left: 32px;
}
.top-navigation .right-column a.tos-booking {
	background: transparent url(../images/sprites/icons.gif) no-repeat scroll 3px -238px;
	margin-right: 8px;
}
div#cityguide-dropdown {
	text-align: center;
	border: 1px solid #CCC;
	background: white url(/images/faded-bg.gif) repeat-x center bottom;
	padding: 5px 0;
}
div#cityguide-dropdown h4 {
	display: inline;
	padding-right: 5px;
}
div#cityguide-dropdown select {
	width: 180px;
}
.venue-container.odd_last {
    margin: 0 13px;
	margin-right: 0px !important;;
	padding-right: 0px !important;
}
.cityList {
    margin-left: -14px;
}
.cityList li {
    padding: 3px 6px 4px 13px;
    width: 145px;
    float: left;
    border-left: 1px dotted #AAA;
    margin-bottom: 1px;
}
.cityList li.hidden {
    display: none;
}
.cityList a {
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	width: 145px;
}
.dotted-border-right {
    border-right:1px dotted #AAA;
}
h1 {
    letter-spacing: -1px;
}

div.feature-body * a strong, div.feature-body * a b, 
div.feature-body * a em, div.feature-body * a i {
	color: #0099ff;
}
div.feature-body * a:hover strong, div.feature-body * a:hover b, 
div.feature-body * a:hover em, div.feature-body * a:hover i {
    color: #ED1B24;
}
div#bookTravel {
    margin-bottom: 20px !important;
}
div.page-subtitle h1.subtitle strong, div.page-subtitle h1.subtitle {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    color: #333;
    letter-spacing: 0;
}

/* Soldia Logo */
div.powered { font-size: 11px; color: #999; line-height: 18px; vertical-align: middle; height: 18px; width: 130px; margin: 5px auto; text-align: left; }
div.powered a { color: #999 !important; }
div.powered a:hover { color: #ffbe00 !important; }
div.powered a div { background: url('../images/soldia.png') no-repeat; width: 18px; height: 18px; opacity: 0.6; display: inline-block; vertical-align: middle; }
div.powered a:hover div { width: 65px; opacity: 1; }

#barra-parceiros-container { width: 1003px !important; margin: 0 auto  !important; }
#barra-parceiros { margin: 0 0 0 auto  !important; }

.bookingBar {
	margin-top: 10px;
}
.bookingBar.travelHeader {
        margin-top: 0;
	padding-bottom: 20px;
	margin-bottom: 0 !important;
}
.bookingBar a {
	width: 242px;
	height: 33px;
	line-height: 33px;
	vertical-align: middle;
	display: inline-block;
	background: url(/images/faded-bg.gif);
	border: 1px solid #CCC;
	font-size: 16px;
	font-weight: bold;
	color: #6d6e71;
}
.bookingBar a:hover {
	color: #ED1B24;
}
.bookingBar a img {
	vertical-align: middle;
	margin: 0 10px 3px 5px;
}
.bookingBar li {
	float: left;
	height: 33px;
}

/* Newsletter invite */
div#newsletterInvite {
	background: #fff;
	position: fixed;
	top: 10%;
	left: 10%;
	width: 445px;
	height: 398px;
	border-radius: 10px;
	border: 5px solid #e0e0e0;
	box-shadow: 0 0 15px rgba(0,0,0,.75);
	z-index: 99999;
}
/* div#newsletterInvite.sao-paulo_br, div#newsletterInvite.viagem_br { background: #fff url('../images/nlbg/tosp_br.png') no-repeat; }
div#newsletterInvite.sao-paulo_en { background: #fff url('../images/nlbg/tosp_en.png') no-repeat; }
div#newsletterInvite.rio-de-janeiro_br { background: #fff url('../images/nlbg/torj_br.png') no-repeat; }
div#newsletterInvite.rio-de-janeiro_en { background: #fff url('../images/nlbg/torj_en.png') no-repeat; } */
div#newsletterInvite .close {
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url('../images/nlbg/nlclose.png');
	float: right;
	margin: -20px;
	text-shadow: 5px 5px rgba(0,0,0,.75);
}
div#newsletterInvite form { margin: 357px 0 0 17px; }
div#newsletterInvite input { 
	font-size: 15px;
	border: none;
	background: none;
	outline: none;
	width: 237px;
	line-height: 20px;
}
div#newsletterInvite button {
	background: none;
	width: 88px;
	height: 28px;
	margin-left: 7px;
	text-indent: -999999px;
	border: none;
	cursor: pointer;
}
div#newsletterInvite .otherLang {
	float: right;
	display: inline-block;
	width: 230px;
	height: 20px;
	margin: -15px 5px 0 0;
}

.top-navigation-menu {
	z-index: 998 !important;
}

#aboutSuburb p {
    font-size: 11px;
    line-height: 13px;
}
#aboutSuburb p a {
    color: #0099ff;
}

#aboutSuburb p a:hover {
    color: #ED1B24;
}
.branding_booking, .branding_rental {
    float: right;
    margin-top: 3px;
}
.branding_booking a {
    text-indent: -99999px;
    background: url('../images/by-booking.png') no-repeat;
    display: inline-block;
    height: 13px;
    width: 78px;
    overflow: hidden;
}
.branding_rental a {
    text-indent: -99999px;
    background: url('../images/by-rentalcars.png') no-repeat;
    display: inline-block;
    height: 13px;
    width: 99px;
    overflow: hidden;
}